[Strings]
DOCMON_COMP_NAME=TopAccessDocMon
FAX_COMP_NAME=TOSHIBA e-STUDIO N/W-Fax
ADDRBK_COMP_NAME=TOSHIBA e-STUDIO AddressBook Viewer
TWAIN_NAME=TOSHIBA e-STUDIO TWAIN Stuurprogramma
FILEDOWNLOADER_NAME=TOSHIBA e-STUDIO FileDownloader
REMOTESCAN_NAME=TOSHIBA e-STUDIO Remote Scan driver
BACKUP-RESTORE_COMP_NAME=TOSHIBA e-STUDIO BackUp-Restore
FONTMANAGER_NAME=Font Manager
WIA_NAME=TOSHIBA e-STUDIO WIA Driver
FAXMINI_COMP_NAME=TOSHIBA e-STUDIO Fax
